/* PC端css */

body{
    padding: 0;
    margin: 0;
    font-family: "arial","sans-serif","Verdana";
    color: #333;
    background: #fff url(../images/bg.png) top center;
}
*{
    padding: 0;
    margin: 0;
    -webkit-text-size-adjust: none;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
    color: #333;
}
.clear{
    clear: both;
}
.fl{
    float: left !important
}
.fr{
    float: right !important;
}

@font-face{
    font-family: FZHT;
    src: url('../fonts/FZHT.TTF'),
         url('../fonts/FZHT.eot'); 
}
@font-face{
    font-family: impact;
    src: url('../fonts/Impact.ttf'), 
}
.db{
    display: none;
}

.container{
    width: 1000px;
    height: auto;
    margin: 0 auto;
}

/*head*/
.head{
    width: 100%;
    height: 40px;
    background: #333;
}
.logo{
    line-height: 40px;
    margin-left: 20px;
    float: left;
}
.logo img{
    vertical-align: middle;
}
.head .tel{
    float: left;
    margin-left: 150px;
    line-height: 40px;
}
.head .tel img{
    display: block;
    float: left;
    margin: 7px;
}
.head .tel span{
    font-size: 18px;
    color: #999999;
    font-family: "Impact";
}
.head .nav{
    float: right;
    position: relative;
}
.head .nav li{
    line-height: 40px;
    float: left;
}
.head .nav li a{
    font-size: 12px;
    font-family: "宋体";
    color: #999999;
    padding: 0 20px;
}
.head .navs{
    position: absolute;
    top: 40px;
    left: 88px;
    background: #333;
}
.head .navs li{
    clear: both;
    line-height: 30px;
}
.head .icon{
    float: right;
    line-height: 40px;
}
.head .icon img{
    vertical-align: middle;
}

/*banner*/
.banner{
    width: 100%;
    height: auto;
    position: relative;
    z-index: -1;
}
.banner li{
    width: 100%;
    height: 851px;
    background-repeat: no-repeat;
}
.banner_web{
    display: none;
    z-index: -1;
}

.title{
    text-align: center;
    font-size: 42px;
    color: #4ca0ff;
    letter-spacing: 1px;
    font-weight: bold;
}


.box01{
    margin-top: -150px;
    text-align: center;
}
.title h2{
    font-size: 42px;
    color: #4ca0ff;
    letter-spacing: 1px;
}
.box01 .inner{
    margin-top: 20px;
    display: inline-block;
}
.box01 .inner li{
    width: 120px;
    height: 40px;
    border-radius: 10px;
    float: left;
    border: 1px #4ca0ff solid;
    box-sizing: border-box;
    margin: 0 6px;
    line-height: 38px;
    text-align: center;
    color: #4ca0ff;
    font-size: 20px;
    letter-spacing: 1px;
    cursor: pointer;
}
.box01 .inner li.on{
    color: #fff;
    background: #4ca0ff;
    font-weight: bold;
}
.box01 .tab-item-{
    margin-top: 10px;
}
.box01 .tab-item- ul{
    width: 1012px;
    margin-left: -6px;
}
.box01 .tab-item- li{
    width: 190px;
    height: 250px;
    background: #4ca0ff;
    border-radius: 10px;
    padding: 5px;
    box-sizing: border-box;
    margin: 12px 6px 0;
    float: left;
    cursor: pointer;
    box-shadow: 3px 3px 8px rgb(74,169,253,0.3);
    -webkit-box-shadow: 3px 3px 8px rgb(74,169,253,0.3);
    -moz-box-shadow: 3px 3px 8px rgb(74,169,253,0.3);
}
.box01 .tab-item- li .img{
    width: 180px;
    height: 180px;
    border-radius: 6px;
    overflow: hidden;
}
.box01 .tab-item- li .img img{
    width: 100%;
    height: auto;
}
.box01 .tab-item- li p{
    font-size: 16px;
    color: #fff;
    margin-top: 5px;
}

.box02{
    margin-top: 60px;
    text-align: center;
}
.box02 ul{
    width: 676px;
    margin-left: -8px;
    display: inline-block;
}
.box02 li{
    width: 320px;
    height: 140px;
    border-radius: 10px;
    padding: 10px;
    box-sizing: border-box;
    float: left;
    margin: 9px;
    text-align: left;
}
.box02 li .img{
    width: 120px;
    height: 120px;
    border-radius: 6px;
    float: left;
    overflow: hidden;
}
.box02 li .img img{
    width: 100%;
    height: auto;
}
.box02 li .inner{
    float: left;
    margin-left: 15px;
    margin-top: 5px;
}
.box02 li .inner img{
    width: auto;
    height: 45px;
}
.box02 li .inner p{
    font-size: 18px;
    color: #fff;
    letter-spacing: 1px;
}
.box02 li.one{
    background: #ff6687;
    box-shadow: 3px 3px 8px rgb(255,102,135,0.3);
    -webkit-box-shadow: 3px 3px 8px rgb(255,102,135,0.3);
    -moz-box-shadow: 3px 3px 8px rgb(255,102,135,0.3);
}
.box02 li.two{
    background-image: linear-gradient(#fa9d00, #f37c03);
    box-shadow: 3px 3px 8px rgb(243,124,3,0.3);
    -webkit-box-shadow: 3px 3px 8px rgb(243,124,3,0.3);
    -moz-box-shadow: 3px 3px 8px rgb(243,124,3,0.3);
}
.box02 li.three{
    background: #24ace6;
    box-shadow: 3px 3px 8px rgb(36,172,230,0.3);
    -webkit-box-shadow: 3px 3px 8px rgb(36,172,230,0.3);
    -moz-box-shadow: 3px 3px 8px rgb(36,172,230,0.3);
}
.box02 li.four{
    background: #ff495d;
    box-shadow: 3px 3px 8px rgb(255,40,64,0.3);
    -webkit-box-shadow: 3px 3px 8px rgb(255,40,64,0.3);
    -moz-box-shadow: 3px 3px 8px rgb(255,40,64,0.3);
}




.box03{
    margin-top: 60px;
}
.box03 ul{
    margin-top: 30px;
}
.box03 ul li{
    width: 230px;
    height: auto;
    background: #fff;
    border-radius: 12px;
    text-align: center;
    padding-top: 20px;
    float: left;
    margin: 0 10px;
    border: 2px #fff solid;
    box-sizing: border-box;
}
.box03 ul li h2{
    font-size: 16px;
    letter-spacing: 1px;
}
.box03 ul li .img{
    width: 155px;
    height: 155px;
    margin: 10px auto 0;
    overflow: hidden;
}
.box03 ul li .img img{
    width: 100%;
    height: auto;
}
.box03 ul li p{
    width: 226px;
    height: 40px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    text-align: left;
    padding: 0 20px;
    box-sizing: border-box;
    margin-top: 20px;
}
.box03 ul li p span{
    float: right;
}
.box03 ul li.one{
    box-shadow: 2px 2px 8px rgb(76,160,255,0.2);
    -webkit-box-shadow: 2px 2px 8px rgb(76,160,255,0.2);
    -moz-box-shadow: 2px 2px 8px rgb(76,160,255,0.2);
}
.box03 ul li.one:hover{
    border: 2px #4ca0ff solid;
}
.box03 ul li.one h2{
    color: #4ca0ff;
}
.box03 ul li.one p{
    background: #4ca0ff;
}
.box03 ul li.two{
    box-shadow: 2px 2px 8px rgb(244,127,96,0.2);
    -webkit-box-shadow: 2px 2px 8px rgb(244,127,96,0.2);
    -moz-box-shadow: 2px 2px 8px rgb(244,127,96,0.2);
}
.box03 ul li.two h2{
    color: #f47f60;
}
.box03 ul li.two p{
    background: #f47f60;
}
.box03 ul li.two:hover{
    border: 2px #f47f60 solid;
}
.box03 ul li.three{
    box-shadow: 2px 2px 8px rgb(255,102,135,0.2);
    -webkit-box-shadow: 2px 2px 8px rgb(255,102,135,0.2);
    -moz-box-shadow: 2px 2px 8px rgb(255,102,135,0.2);
}
.box03 ul li.three h2{
    color: #ff6687;
}
.box03 ul li.three p{
    background: #ff6687;
}
.box03 ul li.three:hover{
    border: 2px #ff6687 solid;
}
.box03 ul li.four{
    box-shadow: 2px 2px 8px rgb(132,83,224,0.2);
    -webkit-box-shadow: 2px 2px 8px rgb(132,83,224,0.2);
    -moz-box-shadow: 2px 2px 8px rgb(132,83,224,0.2);
}
.box03 ul li.four h2{
    color: #8453e0;
}
.box03 ul li.four p{
    background: #8453e0;
}
.box03 ul li.four:hover{
    border: 2px #8453e0 solid;
}


.box03 ul li.five{
    box-shadow: 2px 2px 8px rgb(132,83,224,0.2);
    -webkit-box-shadow: 2px 2px 8px rgb(132,83,224,0.2);
    -moz-box-shadow: 2px 2px 8px rgb(132,83,224,0.2);
}
.box03 ul li.five h2{
    color: #e48414;
}
.box03 ul li.five p{
    background: #e48414;
}
.box03 ul li.five:hover{
    border: 2px #e48414 solid;
}


.box03 ul li.six{
    box-shadow: 2px 2px 8px rgb(132,83,224,0.2);
    -webkit-box-shadow: 2px 2px 8px rgb(132,83,224,0.2);
    -moz-box-shadow: 2px 2px 8px rgb(132,83,224,0.2);
}
.box03 ul li.six h2{
    color: #ab126c;
}
.box03 ul li.six p{
    background: #ab126c;
}
.box03 ul li.six:hover{
    border: 2px #ab126c solid;
}


.box04{
    margin-top: 60px;
    width: 100%;
    height: 720px;
    background: url(../images/box04_bg.png) top center;
    background-repeat: no-repeat;
}
.box04 ul{
    padding-top: 30px;
}
.box04 ul li{
    width: 650px;
    height: 200px;
    background: #fff;
    float: right;
    padding: 15px;
    border-radius: 20px;
    box-sizing: border-box;
    border: 2px #fff solid;
    margin-bottom: 30px;
}
.box04 ul li .img{
    width: 170px;
    height: 170px;
    float: left;
    overflow: hidden;
}
.box04 ul li .img img{
    width: 100%;
    height: auto;
}
.box04 ul li .inner{
    float: left;
    margin-left: 15px;
    width: 430px;
}
.box04 ul li .inner h2{
    font-size: 24px;
    letter-spacing: 1px;
    margin-top: 10px;
}
.box04 ul li .inner p{
    font-size: 16px;
    letter-spacing: 1px;
    color: #333;
    line-height: 26px;
}
.box04 ul li .inner h5{
    width: 180px;
    height: 30px;
    border-radius: 10px;
    background: #4ca0ff;
    margin-top: 5px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: normal;
}
.box04 ul li .inner h5 img{
    margin-left: 5px;
}
.box04 ul li.one{
    box-shadow: 2px 2px 8px rgb(76,160,255,0.2);
    -webkit-box-shadow: 2px 2px 8px rgb(76,160,255,0.2);
    -moz-box-shadow: 2px 2px 8px rgb(76,160,255,0.2);
}
.box04 ul li.one h2{
    color: #4ca0ff;
}
.box04 ul li.one h5{
    background: #4ca0ff;
}
.box04 ul li.one:hover{
    border: 2px #4ca0ff solid;
}
.box04 ul li.two{
    box-shadow: 2px 2px 8px rgb(255,102,135,0.2);
    -webkit-box-shadow: 2px 2px 8px rgb(255,102,135,0.2);
    -moz-box-shadow: 2px 2px 8px rgb(255,102,135,0.2);
}
.box04 ul li.two h2{
    color: #ff6687;
}
.box04 ul li.two h5{
    background: #ff6687;
}
.box04 ul li.two:hover{
    border: 2px #ff6687 solid;
}
.box04 ul li.three{
    box-shadow: 2px 2px 8px rgb(244,127,96,0.2);
    -webkit-box-shadow: 2px 2px 8px rgb(244,127,96,0.2);
    -moz-box-shadow: 2px 2px 8px rgb(244,127,96,0.2);
}
.box04 ul li.three h2{
    color: #f47f60;
}
.box04 ul li.three h5{
    background: #f47f60;
}
.box04 ul li.three:hover{
    border: 2px #f47f60 solid;
}


/*联系我们*/
.footers{
    width: 100%;
    background: url(../images/footer.png) bottom center
}
.contact{
    overflow: hidden;
    background: #fff;
    padding: 10px;
}
.contact .title{
    width: 100%;
    height: 36px;
    border-bottom: solid 3px #4ca0ff;
    margin: 0 auto;
}
.contact .title h2{
    font-size: 24px;
    color: #4ca0ff;
    letter-spacing: 1px;
    float: left;
}
.contact .title .area{
    float: right;
    border-top: solid 1px #e3e3e3;
    border-right: solid 1px #e3e3e3;
}
.contact .title .area li{
    float: left;
    font-size: 12px;
    color: #333;
    height: 35px;
    line-height: 35px;
    padding: 0 4px;
    border-left: solid 1px #e3e3e3;
    cursor: pointer;
    font-weight: normal;
}
.contact .title .area li.on{
    background: #4ca0ff;
    color: #fff;
}
.contact .title .area li:hover{
    background: #4ca0ff;
    color: #fff;
}
.contact .inner{
    width: 100%;
    height: auto;
    overflow: hidden;
    box-sizing: border-box;
    border-top: none;
    padding-bottom: 20px;
    margin: 0 auto;
    border: solid 1px #e3e3e3;
}
.contact .inner .left{
    float: left;
    width: 358px;
    border-right: solid 1px #dbdbdb;
    margin-top: 25px;
}
.contact .inner .left .ewm{
    float: left;
    margin-left: 55px;
}
.contact .inner .left .ewm_text{
    float: left;
    margin-left: 15px;
    margin-top: 15px;
}
.contact .inner .left .ewm_text h2{
    font-size: 12px;
    color: #4ca0ff;
    letter-spacing: 0.5px;
    font-weight: normal;
}
.contact .inner .left .ewm_text p{
    font-size: 14px;
    color: #999;
    letter-spacing: 0.5px;
    font-weight: normal;
    margin-top: 5px;
}
.contact .inner .left .ewm_text p span{
    color: #4ca0ff;
    font-weight: bold;
}
.contact .inner .right{
    width: 485px;
    float: left;
    margin-left: 50px;
    margin-top: 35px;
}
.contact .inner .right .content_tel span{
    font-size: 12px;
    font-family: "impact";
    margin-right: 10px; 
}
.contact .inner .right .content_tel{
    font-size: 20px;
    font-family: "impact";
}
.contact .inner .right p{
    font-size: 14px;
    color: #333;
    width: 450px;
}

/*footer*/
.footer{
    width: 100%;
    height: auto;
    padding: 8px 0;
    background: #333;
    overflow: hidden;
}
.footer p{
    font-size: 14px;
    line-height: 24px;
    float: left;
    color: #999999;
}
.footer p a{
    font-size: 14px;
    line-height: 24px;
    float: left;
    color: #999999;
}
